.p-service {
  padding-top: 80px;
}

.p-service-tab {
  align-items: center;
  border-bottom: 1px dotted #939393;
  display: flex;
  gap: 30px;
  margin-inline: auto;
  max-width: 1266px;
  padding-bottom: 22px;
  padding-inline: 20px;
}

.p-service-tab__item {
  align-items: center;
  display: flex;
  gap: 15px;
}
.p-service-tab__item:after {
  background: url(../images/arrow_bottom.svg) no-repeat center center/contain;
  content: "";
  flex-shrink: 0;
  height: 28px;
  width: 28px;
}
.p-service-tab__item:not(:nth-of-type(1)) {
  border-left: 1px dotted #939393;
  padding-left: 30px;
}

.p-service-intro {
  padding-inline: 20px;
  padding-top: 80px;
  position: relative;
  z-index: 2;
}

.p-service__inner {
  margin-inline: auto;
  max-width: 1074px;
}

.p-service-intro__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  width: 100%;
}

.p-service-intro__left {
  width: 100%;
}
.p-service-intro__left .c-text-desc {
  margin-top: 20px;
}

.p-service-intro__right {
  aspect-ratio: 580/539;
  border-radius: 10px;
  height: 300px;
  overflow: hidden;
  width: 100%;
}

.p-service__textloop {
  margin-top: 20px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1;
}
.p-service__textloop .bg-text {
  color: #f3faf7;
  font-family: "Prompt", sans-serif;
  font-size: 120px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
  text-wrap-mode: nowrap;
}

.p-service-section {
  padding-inline: 20px;
}

.p-service-section--rental {
  background-color: #f3faf7;
  margin-top: -22px;
  padding-bottom: 60px;
  padding-top: 60px;
}

.p-service-section--property {
  padding-bottom: 60px;
  padding-top: 60px;
}
.p-service-section--property .p-service-flow {
  margin-top: 40px;
}

.p-service-section__title h1,
.p-service-section__title h2,
.p-service-section__title h3,
.p-service-section__title h4 {
  color: #30634b;
  font-family: "Prompt", sans-serif;
  font-size: 40px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}
.p-service-section__title p {
  color: #555;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
}

.p-service-section__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  margin-top: 40px;
  width: 100%;
}

.p-service-section__left {
  aspect-ratio: 528/400;
  border-radius: 10px;
  height: 300px;
  overflow: hidden;
  width: 100%;
}

.p-service-section__right {
  width: 100%;
}
.p-service-section__right .c-text-desc {
  margin-top: 20px;
}

.p-service-tag {
  margin-top: 40px;
}

.p-service__subtitle {
  align-items: center;
  color: #00132b;
  display: flex;
  font-size: 20px;
  font-weight: 500;
  gap: 10px;
  line-height: calc(29 / 20);
}
.p-service__subtitle::before {
  background-color: #377c68;
  border-radius: 3px;
  content: "";
  flex-shrink: 0;
  height: 18px;
  width: 18px;
}

.p-service-tag__list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 15px;
}
.p-service-tag__list p {
  background-color: #f6f5f3;
  border: solid 1px #dedede;
  border-radius: 5px;
  color: #00132b;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(24 / 16);
  padding: 5px 10px;
}

.p-service-flow {
  margin-top: 83px;
}

.p-service-flow__list {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  margin-inline: auto;
  margin-top: 25px;
  max-width: 335px;
  row-gap: 20px;
}

.p-service-flow__item {
  align-items: center;
  background-color: #f6f5f3;
  border: solid 1px #dedede;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 22px;
  max-width: 80px;
  min-height: 210px;
  padding-block: 23px;
  padding-inline: 10px;
  position: relative;
  width: 100%;
}
.p-service-flow__item:not(:nth-of-type(1))::after {
  background: url(../images/arrow_service_flow.svg) no-repeat center center/contain;
  content: "";
  height: 21.2px;
  left: -30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20.1px;
}
.p-service-flow__item p {
  background-color: #30634b;
  border-radius: 3px;
  color: #fff;
  font-family: "Prompt", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: calc(21 / 14);
  max-width: 104px;
  padding: 6px 10px 6px 10px;
  text-align: center;
  width: 100%;
}
.p-service-flow__item h1,
.p-service-flow__item h2,
.p-service-flow__item h3,
.p-service-flow__item h4 {
  color: #30634b;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.05em;
  writing-mode: vertical-lr;
}

.p-service-flow__desc {
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 40px;
  max-width: 883px;
}

@media (min-width: 768px) {
  .p-service-flow__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    max-width: 100%;
  }
  .p-service-flow__item:not(:nth-of-type(1))::after {
    left: -40px;
  }
  .p-service-flow__item {
    max-width: 100%;
  }
}

@media (min-width: 1024px) {
  .p-service-intro {
    padding-top: 100px;
  }
  .p-service__inner {
    padding-left: 10px;
  }
  .p-service-intro__contents {
    flex-direction: row;
  }
  .p-service-intro__left {
    max-width: 369px;
  }
  .p-service-intro__left .c-text-desc {
    margin-top: 40px;
  }
  .p-service-intro__right {
    height: 539px;
    max-width: 580px;
  }
  .p-service__textloop {
    margin-top: -30px;
  }
  .p-service__textloop .bg-text {
    font-size: 190px;
  }
  .p-service-section--rental {
    margin-top: -30px;
    padding-bottom: 100px;
    padding-top: 125px;
  }
  .p-service-section--property {
    padding-bottom: 148px;
    padding-top: 105px;
  }
  .p-service-section--property .p-service-flow {
    margin-top: 60px;
  }
  .p-service-section__title h1,
  .p-service-section__title h2,
  .p-service-section__title h3,
  .p-service-section__title h4 {
    font-size: 53px;
  }
  .p-service-section__contents {
    flex-direction: row;
    margin-top: 66px;
  }
  .p-service-section__left {
    height: 400px;
    max-width: 528px;
  }
  .p-service-section__right {
    max-width: 467px;
  }
  .p-service-section__right .c-text-desc {
    margin-top: 40px;
  }
  .p-service-tag {
    margin-top: 60px;
  }
  .p-service-tag__list p {
    padding: 10px 36px;
  }
  .p-service-flow__list {
    gap: 70px;
  }
  .p-service-flow__item {
    max-width: 100%;
    min-height: 302px;
  }
}